# Type Alias WidgetPresenceType

type WidgetPresenceType = {
content: WidgetPresenceContent;
name: Presence;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:23

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetPresenceContent

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:26

### name

name: Presence

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:24

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:25